<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="510b395fa1dbcf8fd56e733eedff7e28">
  <dict>
    <!--2022-05-24 10:45:33.000-->
    <string key="default_protocol">IPV4V6</string>
    <!--2022-05-24 10:45:33.000-->
    <string key="hn_4g_custom_display_for_networklist">4G:LTE</string>
    <!--2022-05-24 10:45:33.000-->
    <string key="hn_4g_custom_display_for_switch">4G:LTE</string>
    <!--2022-05-24 10:45:33.000-->
    <string key="roaming_protocol">IPV4V6</string>
  </dict>
</config>
